.tradein {
  background: var(--bg-main-color);
}

.tradein .tradein__section {
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(37%, var(--bg-main-color)),
      color-stop(32%, var(--white-color)));
  background: -o-linear-gradient(top, var(--bg-main-color) 37%, var(--white-color) 32%);
  background: linear-gradient(to bottom, var(--bg-main-color) 37%, var(--white-color) 32%);
}

@media (max-width: 1200px) {
  .tradein .tradein__section {
    background: -webkit-gradient(linear,
        left top,
        left bottom,
        color-stop(35%, var(--bg-main-color)),
        color-stop(32%, var(--white-color)));
    background: -o-linear-gradient(top, var(--bg-main-color) 35%, var(--white-color) 32%);
    background: linear-gradient(to bottom, var(--bg-main-color) 35%, var(--white-color) 32%);
  }
}

@media (max-width: 767px) {
  .tradein .tradein__section {
    background: -webkit-gradient(linear,
        left top,
        left bottom,
        color-stop(30%, var(--bg-main-color)),
        color-stop(32%, var(--white-color)));
    background: -o-linear-gradient(top, var(--bg-main-color) 30%, var(--white-color) 32%);
    background: linear-gradient(to bottom, var(--bg-main-color) 30%, var(--white-color) 32%);
  }
}

@media (max-width: 640px) {
  .tradein .tradein__section {
    background: var(--white-color);
  }
}

.header__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 20px;
}

@media (max-width: 680px) {
  .header__title {
    font-size: 30px;
    line-height: 30px;
  }
}

@media (max-width: 490px) {
  .header__title {
    font-size: 22px;
    line-height: 22px;
    margin: 10px 0;
  }
}

.tradein .tradein__section .tradein__container .tradein__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .tradein .tradein__section .tradein__container .tradein__title {
    margin-bottom: 30px;
  }
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__title {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 10px;
  }
}

.tradein .tradein__section .tradein__container .tradein__title span {
  font-weight: 700;
  color: var(--blue-color);
}

.tradein__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  /* -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; */
  background: #fff;
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 10px;
  padding-right: 20px;
  margin-bottom: 20px;
}

@media (max-width: 1200px) {
  .tradein__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    padding-right: 0;
  }
}

@media (max-width: 640px) {
  .tradein__main {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form {
  padding: 45px;
  background: var(--blue-color);
  width: 443px;
  height: 756px;
  border-radius: 10px;
}

@media (max-width: 1200px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form {
    height: auto;
  }
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form {
    width: 100%;
    padding: 20px;
  }
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form {
    padding: 10px;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form h3 {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: var(--white-color);
  margin-bottom: 30px;
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form h3 {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form h3 {
    margin-bottom: 20px;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form h3 span {
  font-weight: 900;
  font-size: 18px;
  line-height: 22px;
  color: var(--white-color);
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form h3 span {
    font-size: 14px;
    line-height: 17px;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form select {
  position: relative;
  width: 355px;
  height: 34px;
  background: var(--white-color);
  -webkit-box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  border-radius: 5px;
  margin-bottom: 11px;
  padding: 0 20px;
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form select {
    width: 100%;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form select::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 10px;
  background: var(--main-color);
  color: var(--input-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form input {
  width: 355px;
  height: 34px;
  background: var(--white-color);
  -webkit-box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  border-radius: 5px;
  margin-bottom: 11px;
  padding: 0 20px;
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form input {
    width: 100%;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form label {
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #f6f6f6;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form p {
  color: var(--white-color);
  font-size: 12px;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form p a {
  text-decoration: underline;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form p a:hover {
  color: var(--footer-bg-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form .tradein__form_checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form .checkbox__block p a {
  color: var(--white-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form .tradein__form_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /* -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; */
}

.select__arrow {
  top: 6px;
  right: 20px;
  z-index: 1;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form .tradein__form_button .tradein__form_btn {
  width: 100%;
  height: 44px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  border-radius: 5px;
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  background: var(--red-color);
  color: var(--bg-main-color);
  margin: 8px 0 4px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__form .tradein__form_button .tradein__form_btn {
    width: 100%;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__form .tradein__form_button .tradein__form_btn:hover {
  background: var(--blue-color);
  color: var(--white-color);
  border: 1px solid var(--white-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info {
  padding-left: 25px;
}

@media (max-width: 1200px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info {
    padding: 0;
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 0;
  }
}

@media (max-width: 425px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info {
    padding: 10px 0;
  }
}

@media (max-width: 1200px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__double_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 30px;
  }
}

@media (max-width: 425px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row {
    margin-top: 0;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row h2 {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
  font-size: 24px;
}

@media (max-width: 1200px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row h2 {
    margin-top: 20px;
  }
}

@media (max-width: 425px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row h2 {
    margin-bottom: 10px;
    font-size: 20px;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 330px;
  min-height: 170px;
  background: var(--white-color);
  border-radius: 10px;
  padding: 15px;
  margin-bottom: 12px;
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  gap: 10px;
}

@media (max-width: 640px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block {
    width: 100%;
  }
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block {
    padding: 5px;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block .info__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block .info__img span {
  font-weight: 700;
  color: var(--blue-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block .info__img h3 {
  font-weight: 700;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  width: 105px;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block .info__img h3 span {
  font-weight: 700;
  color: var(--blue-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block .info__img .info__margin {
  margin-top: -10px;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block p {
  font-size: 14px;
  line-height: 14px;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .tradein__row .info__block p span {
  font-size: 14px;
  font-weight: 700;
  color: var(--blue-color);
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

@media (max-width: 676px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block {
  width: 187px;
  height: 155px;
  background: #f0f3f7;
  border: 1px solid rgba(255, 255, 255, 0.23);
  -webkit-box-shadow: 0px 2px 20px rgba(161, 177, 199, 0.6);
  box-shadow: 0px 2px 20px rgba(161, 177, 199, 0.6);
  border-radius: 10px;
  padding: 25px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 767px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block {
    margin: 0 10px;
  }
}

@media (max-width: 676px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block {
    width: 75%;
  }
}

@media (max-width: 676px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block:not(:first-child) {
    margin-top: 30px;
  }
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block:not(:first-child) {
    margin-top: 10px;
    height: auto;
    padding: 5px;
  }

  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block {
    margin-top: 10px;
    height: auto;
    padding: 5px;
  }
}

@media (max-width: 490px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block {
    width: 100%;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block div span {
  font-weight: 700;
  font-size: 72px;
  color: var(--blue-color);
  margin-top: -10px;
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block div span {
    font-weight: 700;
    font-size: 50px;
    color: var(--blue-color);
    margin-top: 0;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block div img {
  width: 90px;
  height: 90px;
  margin: -10px;
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block div img {
    width: 60px;
    height: 60px;
    margin: 0;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block p {
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .middle__block p {
    font-weight: 600;
  }
}

@media (max-width: 767px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .middle__row .tradein__arrow {
    display: none;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .bottom__row .bottom__row_title {
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  margin-top: 20px;
  margin-bottom: 7px;
}

@media (max-width: 375px) {
  .tradein .tradein__section .tradein__container .tradein__main .tradein__info .bottom__row .bottom__row_title {
    margin: 5px 0;
  }
}

.tradein .tradein__section .tradein__container .tradein__main .tradein__info .bottom__row .bottom__row_text {
  font-size: 14px;
  line-height: 150%;
  font-size: 14px;
  line-height: 18px;
}

/* ----------------------- Блок описания trade-in --------------------- */

.tradein .benefit {
  background: #f0f3f7;
  min-height: 450px;
  padding: 20px 0;
}

.tradein .benefit .benefit__container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 20px;
}

.tradein .benefit .benefit__container .benefit__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}

@media (max-width: 640px) {
  .tradein .benefit .benefit__container .benefit__title {
    font-size: 16px;
    text-align: center;
  }
}

@media (max-width: 640px) {
  .tradein .benefit .benefit__container .benefit__title:first-child {
    font-size: 19px;
  }
}

.tradein .benefit .benefit__container .row__text {
  font-size: 14px;
  line-height: 18px;
  margin-left: 20px;
  padding: 10px 0;
}

/* ---------------------- Форма помощи ---------------------- */

.gethelp {
  background: var(--white-color);
  text-align: center;
}

.gethelp .gethelp__container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 20px;
}

@media (max-width: 375px) {
  .gethelp .gethelp__container {
    padding: 10px;
  }
}

.gethelp .gethelp__container h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 41px;
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container h3 {
    font-size: 18px;
    line-height: 27px;
  }
}

.gethelp .gethelp__container a {
  font-weight: 500;
  font-size: 36px;
  line-height: 61px;
  color: var(--blue-color);
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container a {
    font-size: 28px;
    line-height: 48px;
  }
}

.gethelp .gethelp__container p {
  font-weight: 700;
  font-size: 14px;
  line-height: 2px;
}

.gethelp .gethelp__container button {
  width: 360px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-top: 25px;
  margin-bottom: 10px;
}

@media (max-width: 440px) {
  .gethelp .gethelp__container button {
    width: 100%;
    margin-bottom: 0;
  }
}

.gethelp .gethelp__container button:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.gethelp .bottom__logo {
  display: none;
}

@media (max-width: 767px) {
  .gethelp .bottom__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 15px;
  }
}

.credit__bottom-text {
  margin: 20px 0;
}

.credit__bottom-text h2 {
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 20px;
  text-indent: 15px;
}

.credit__bottom-text p {
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
  text-align: justify;
  text-indent: 15px;
}

.credit__bottom-text ul {
  list-style-type: disc;
  padding-left: 20px;
}

.credit__bottom-text ul li {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
  text-align: justify;
}

@media (max-width: 425px) {
  .credit__bottom-text p {
    font-size: 14px;
  }

  .credit__bottom-text ul li {
    font-size: 14px;
    text-align: initial;
  }
}

@media (max-width: 360px) {
  .credit__bottom-text h2 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 15px;
    text-indent: 0px;
  }
}